<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_40.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1178</xmin>
			<ymin>1910</ymin>
			<xmax>1310</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>803</xmin>
			<ymin>1835</ymin>
			<xmax>937</xmax>
			<ymax>2031</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1614</xmin>
			<ymin>1754</ymin>
			<xmax>1800</xmax>
			<ymax>1968</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1692</ymin>
			<xmax>143</xmax>
			<ymax>1870</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1056</xmin>
			<ymin>1592</ymin>
			<xmax>1200</xmax>
			<ymax>1765</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>292</xmin>
			<ymin>1592</ymin>
			<xmax>417</xmax>
			<ymax>1768</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1941</xmin>
			<ymin>1511</ymin>
			<xmax>2048</xmax>
			<ymax>1620</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1403</xmin>
			<ymin>1488</ymin>
			<xmax>1545</xmax>
			<ymax>1648</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1224</xmin>
			<ymin>1395</ymin>
			<xmax>1388</xmax>
			<ymax>1543</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1364</ymin>
			<xmax>116</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1767</xmin>
			<ymin>1320</ymin>
			<xmax>1896</xmax>
			<ymax>1452</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>578</xmin>
			<ymin>1252</ymin>
			<xmax>781</xmax>
			<ymax>1436</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1379</xmin>
			<ymin>1168</ymin>
			<xmax>1550</xmax>
			<ymax>1312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>269</xmin>
			<ymin>989</ymin>
			<xmax>490</xmax>
			<ymax>1122</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1949</xmin>
			<ymin>950</ymin>
			<xmax>2048</xmax>
			<ymax>1084</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1564</xmin>
			<ymin>931</ymin>
			<xmax>1744</xmax>
			<ymax>1098</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>637</xmin>
			<ymin>845</ymin>
			<xmax>827</xmax>
			<ymax>988</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1131</xmin>
			<ymin>710</ymin>
			<xmax>1305</xmax>
			<ymax>880</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>259</xmin>
			<ymin>661</ymin>
			<xmax>426</xmax>
			<ymax>790</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>626</ymin>
			<xmax>139</xmax>
			<ymax>766</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1802</xmin>
			<ymin>625</ymin>
			<xmax>1962</xmax>
			<ymax>766</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1273</xmin>
			<ymin>396</ymin>
			<xmax>1428</xmax>
			<ymax>557</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1704</xmin>
			<ymin>391</ymin>
			<xmax>1832</xmax>
			<ymax>520</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>852</xmin>
			<ymin>351</ymin>
			<xmax>1050</xmax>
			<ymax>501</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>377</xmin>
			<ymin>326</ymin>
			<xmax>512</xmax>
			<ymax>503</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2021</xmin>
			<ymin>300</ymin>
			<xmax>2048</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>221</xmin>
			<ymin>121</ymin>
			<xmax>371</xmax>
			<ymax>283</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>52</xmin>
			<ymin>20</ymin>
			<xmax>96</xmax>
			<ymax>95</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>972</xmin>
			<ymin>8</ymin>
			<xmax>1205</xmax>
			<ymax>134</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>733</xmin>
			<ymin>0</ymin>
			<xmax>763</xmax>
			<ymax>16</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>454</xmin>
			<ymin>0</ymin>
			<xmax>595</xmax>
			<ymax>162</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1205</xmin>
			<ymin>1932</ymin>
			<xmax>1272</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>839</xmin>
			<ymin>1867</ymin>
			<xmax>906</xmax>
			<ymax>2010</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1665</xmin>
			<ymin>1783</ymin>
			<xmax>1746</xmax>
			<ymax>1948</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1732</ymin>
			<xmax>97</xmax>
			<ymax>1831</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>319</xmin>
			<ymin>1620</ymin>
			<xmax>381</xmax>
			<ymax>1736</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1080</xmin>
			<ymin>1609</ymin>
			<xmax>1173</xmax>
			<ymax>1741</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1965</xmin>
			<ymin>1534</ymin>
			<xmax>2048</xmax>
			<ymax>1588</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1440</xmin>
			<ymin>1512</ymin>
			<xmax>1509</xmax>
			<ymax>1629</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1243</xmin>
			<ymin>1440</ymin>
			<xmax>1366</xmax>
			<ymax>1505</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1388</ymin>
			<xmax>79</xmax>
			<ymax>1489</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1794</xmin>
			<ymin>1338</ymin>
			<xmax>1867</xmax>
			<ymax>1431</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>623</xmin>
			<ymin>1286</ymin>
			<xmax>730</xmax>
			<ymax>1418</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1407</xmin>
			<ymin>1188</ymin>
			<xmax>1529</xmax>
			<ymax>1293</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>300</xmin>
			<ymin>1019</ymin>
			<xmax>456</xmax>
			<ymax>1091</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1983</xmin>
			<ymin>979</ymin>
			<xmax>2048</xmax>
			<ymax>1042</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1606</xmin>
			<ymin>973</ymin>
			<xmax>1708</xmax>
			<ymax>1057</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>663</xmin>
			<ymin>865</ymin>
			<xmax>802</xmax>
			<ymax>970</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1163</xmin>
			<ymin>740</ymin>
			<xmax>1285</xmax>
			<ymax>866</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>278</xmin>
			<ymin>681</ymin>
			<xmax>405</xmax>
			<ymax>769</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>35</xmin>
			<ymin>656</ymin>
			<xmax>117</xmax>
			<ymax>742</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1823</xmin>
			<ymin>642</ymin>
			<xmax>1933</xmax>
			<ymax>735</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1318</xmin>
			<ymin>428</ymin>
			<xmax>1384</xmax>
			<ymax>524</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1720</xmin>
			<ymin>407</ymin>
			<xmax>1820</xmax>
			<ymax>513</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>883</xmin>
			<ymin>378</ymin>
			<xmax>1012</xmax>
			<ymax>480</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>394</xmin>
			<ymin>349</ymin>
			<xmax>484</xmax>
			<ymax>477</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2021</xmin>
			<ymin>300</ymin>
			<xmax>2048</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>261</xmin>
			<ymin>154</ymin>
			<xmax>328</xmax>
			<ymax>240</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1006</xmin>
			<ymin>29</ymin>
			<xmax>1172</xmax>
			<ymax>99</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>52</xmin>
			<ymin>20</ymin>
			<xmax>96</xmax>
			<ymax>95</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>733</xmin>
			<ymin>0</ymin>
			<xmax>763</xmax>
			<ymax>16</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>492</xmin>
			<ymin>0</ymin>
			<xmax>551</xmax>
			<ymax>123</ymax>
		</bndbox>
	</object>
</annotation>
